.flex_column.av-l88qso3t-a2aea6c5d122487953fe97be4b1cb962{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
height:380px;
background:url(https://groendakmoerdijk.nl/media/over-ons-groendakbreda-1.png) 50% 50% no-repeat scroll ;
}

.flex_column.av-l88qumok-24449c57be7c59c55856af294ab65247{
-webkit-border-radius:0 10px 10px 0;
-moz-border-radius:0 10px 10px 0;
border-radius:0 10px 10px 0;
padding:40px 40px 40px 40px;
background-color:#f2f1ec;
}

#top .av-special-heading.av-l88qt8b3-9793513992d1dc31d61de1850f1ed783{
padding-bottom:10px;
color:#719430;
}
body .av-special-heading.av-l88qt8b3-9793513992d1dc31d61de1850f1ed783 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l88qt8b3-9793513992d1dc31d61de1850f1ed783 .special-heading-inner-border{
border-color:#719430;
}
.av-special-heading.av-l88qt8b3-9793513992d1dc31d61de1850f1ed783 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-l88qvb7k-ce5c9f2763c399e602b91e5a0345d3ee .avia_textblock{
font-size:16px;
}

.flex_column.av-lc0jmqrr-ef4c980cd9da728fa247a21c3bf4ac3e{
width:65.666666666667%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-lc0jmqrr-ef4c980cd9da728fa247a21c3bf4ac3e .av-flex-placeholder{
width:3%;
}

#top .av-special-heading.av-lc0jowdh-8a192b10b4129714d21338f9edcf9e5f{
padding-bottom:10px;
}
body .av-special-heading.av-lc0jowdh-8a192b10b4129714d21338f9edcf9e5f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lc0jowdh-8a192b10b4129714d21338f9edcf9e5f .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-lc0jjz5y-a8e3565b1cbb57d15bb60a16b7959e63 .avia_textblock{
font-size:16px;
}

#top #wrap_all .avia-button.av-lc0jtank-ba55f5d0dea006f68509d4ea329dd5b8{
font-size:18px;
background-color:#f04033;
border-color:#f04033;
border-style:none;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-lc0jtank-ba55f5d0dea006f68509d4ea329dd5b8:hover{
background-color:#f03033;
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-lc0jiycw-c2ceb2077c92b868d3f9e8a0a5c7d169{
width:31.333333333333%;
margin-left:0;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
background:url(https://groendakmoerdijk.nl/media/Bijeneducatiecentrum.jpg) 50% 50% no-repeat scroll ;
}
#top .flex_column_table.av-equal-height-column-flextable.av-lc0jiycw-c2ceb2077c92b868d3f9e8a0a5c7d169 .av-flex-placeholder{
width:3%;
}

.avia-section.av-34ddx8-20a15286bdb9168c23824b7a809b02d7{
background-color:#f3f1ec;
background-image:unset;
}

#top .av-special-heading.av-2y42t8-94280587d066a91f644b842590fb3cde{
padding-bottom:10px;
color:#000000;
font-size:35px;
}
body .av-special-heading.av-2y42t8-94280587d066a91f644b842590fb3cde .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2y42t8-94280587d066a91f644b842590fb3cde .av-special-heading-tag{
font-size:35px;
}
.av-special-heading.av-2y42t8-94280587d066a91f644b842590fb3cde .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-2y42t8-94280587d066a91f644b842590fb3cde .av-subheading{
font-size:15px;
}

.avia-image-container.av-9fmik-64c8d489708dd7c62481389e27ef0dbc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9fmik-64c8d489708dd7c62481389e27ef0dbc .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-2fy3lo-c68582f2455cfdd1833492bf811554f4 .avia_textblock{
color:#000000;
}

.avia-image-container.av-20vnto-be40a57e76a69f58489cf6a943d56ef3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-20vnto-be40a57e76a69f58489cf6a943d56ef3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1x6lp8-d9956eb76fbeb31aadb832d9e6dc4f1c .avia_textblock{
color:#000000;
}

.avia-image-container.av-1mgb2c-ee6fac07e9c4ce3349dd228883d4265d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1mgb2c-ee6fac07e9c4ce3349dd228883d4265d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1fn0tg-022bc08e163c02af033305c9bbef3af7 .avia_textblock{
color:#000000;
}

.avia-image-container.av-119c8s-1a1c5e888b162d946fb0ac23bf1f0ef2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-119c8s-1a1c5e888b162d946fb0ac23bf1f0ef2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-zbw8s-a49eee8d0a518078bbed29cda10b7afa .avia_textblock{
color:#000000;
}

.avia-image-container.av-miioc-f06a5be5a14ca861f9562a88773543d4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-miioc-f06a5be5a14ca861f9562a88773543d4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-h4e90-c899d2a46af396ba35923db2317a3bdb .avia_textblock{
color:#000000;
}

#top #wrap_all .avia-button.av-3204-fcea489a68a20e23952c98fde114721f{
font-size:18px;
background-color:#f04033;
border-color:#f04033;
border-style:none;
box-shadow:none;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
margin:20px 0px 0px 0px;
}
#top #wrap_all .avia-button.av-3204-fcea489a68a20e23952c98fde114721f:hover{
background-color:#f04033;
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-2y42t8-94280587d066a91f644b842590fb3cde .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-2y42t8-94280587d066a91f644b842590fb3cde .av-special-heading-tag{
font-size:0.8em;
}
}
